#pragma once

#include "CoreMinimal.h"
#include "PounceAttack.h"
#include "K24PounceAttack.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class UK24PounceAttack : public UPounceAttack
{
	GENERATED_BODY()

public:
	UK24PounceAttack();
};

FORCEINLINE uint32 GetTypeHash(const UK24PounceAttack) { return 0; }
